@font-face {
	font-family: "black";
	src: url(../fonts/Roboto-Black.ttf)
}
@font-face {
	font-family: "light";
	src: url(../fonts/Roboto-Regular.ttf)
}
html {
	margin-top: 50px;
}
body {
	background: #fafafa;
	padding-top: 70px;
	margin: 0;
	font-family: 'light'
}
#metodologi {
	margin-top: 50px;
}
.paktirto2 {
	margin-left: -79px
}
.paktirto2 .title {
	margin-top: -38px
}
.navbar-header {
	z-index: 999999999
}
.djmello {
	margin-left: -50px
}
.paktirto {
	margin-left: -30px
}
.title {
	color: #5e5e5e
}
.tipis {
	color: #5e5e5e
}
.kolom__summary__text {
	text-align: left;
	color: #fff;
	width: 710px;
	font-size: 18px;
	position: relative;
	left: 6%
}
.sec1__01 {
	padding-bottom: 60px
}
.title.text__edit__one.onee.wow.fadeInDown.animated {
	line-height: 1;
	position: absolute;
	left: 30%
}
.bottomMenu01 {
	display: none
}
.sumber.wow.fadeInUp.animated {
	text-align: left
}
.center__offset__001 {
	width: 780px;
	position: relative;
	left: 9%
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12 {
	margin-bottom: 25px
}
.pos__offset0__1 {
	position: relative
}
.title.isi.wow.bounceInUp.animated {
	position: relative;
	left: 8%
}
.m__top__30 {
	margin-bottom: 30px
}
.text__edit__one {
	font-family: 'light'
}
.text__edit__one>span {
	font-family: 'black'
}
.video__text {
	text-align: left
}
.col-md-12.open__chart {
	margin-bottom: 50px
}
.title.isi.onee.one22.wow.bounceInUp.animated {
	text-align: left;
	width: 100%;
	position: relative;
	left: 0
}
.title.isi.onee.one24.wow.bounceInUp.animated {
	text-align: left;
	position: relative;
	left: 0
}
.title.isi.onee.one22.wow.bounceInUp.animated {
	text-align: center;
	width: 100%;
	position: relative;
	left: 0
}
.title.isi.onee.one24.wow.bounceInUp.animated {
	text-align: center;
	position: relative;
	left: 0
}
#accordion {
	width: 95%
}
#accordion2 {
	width: 95%
}
#accordion3 {
	width: 95%
}
#accordion4 {
	width: 95%
}
#accordion5 {
	width: 95%
}
#accordion6 {
	width: 95%
}
.title.isi.onee.one24 {
	text-align: left
}
.title.isi.onee.one24.wow {
	text-align: center;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.panel-body {
	background: none!important;
	border: none!important
}
.penjelasan.wow {
	color: #0c0c0c;
	text-align: left;
	padding: 0;
	margin: 0
}
.xtitle.wow {
	font-size: 22px;
	padding-top: 30px;
	padding-bottom: 30px
}
.subtitle.text__edit__one.wow.fadeInUp.animated {
	padding-top: 23px
}
section {
	overflow: hidden;
	position: relative
}
.navbar {
	background: #000;
	border: none
}
.navbar a.navbar-brand {
	color: #fff;
	font-weight: 700
}
.navbar a.navbar-brand span {
	font-size: 16px;
	font-weight: 400
}
.generasiz {
	background: url(../images/tirto-generasiZ.png) no-repeat center;
	height: 360px;
	left: 50%;
	margin-left: -180px;
	margin-top: -180px;
	position: absolute;
	top: 50%;
	width: 360px;
	background-position: center -360px
}
.circlez {
	background: rgba(0, 0, 0, .1);
	border-radius: 50%;
	height: 360px;
	left: 50%;
	margin-left: -180px;
	margin-top: -180px;
	position: absolute;
	top: 50%;
	width: 360px
}
.boxz {
	height: 360px;
	left: 14%;
	margin-left: -180px;
	margin-top: -180px;
	position: fixed;
	bottom: 60px;
	width: 360px
}
.batas {
	height: 60px;
	clear: both
}
.sec2 {
	padding-top: 60px;
	padding-bottom: 75px;
	background: url(../images/bgsec2.png) no-repeat
}
.sec4 {
	padding-top: 60px;
	padding-bottom: 75px;
	background: url(../images/bgwhygenerasiz.png) no-repeat right
}
.sec3 {
	padding-top: 60px;
	margin-bottom: 40px
}
.sec5 {
	padding-top: 60px;
	background: url(../images/bg-tirto-generasiZ-news.png) no-repeat left;
	padding-bottom: 75px
}
.sec6 {
	padding-top: 60px;
	background: url(../images/bg-tirto-generasiZ-gadget.png) no-repeat right;
	padding-bottom: 75px
}
.sec7 {
	padding-top: 60px;
	padding-bottom: 75px
}
.sec6b {
	padding-top: 60px;
	padding-bottom: 75px
}
.sec8 {
	padding-top: 60px;
	padding-bottom: 135px
}
.sec9 {
	padding-top: 60px;
	padding-bottom: 75px
}
.sec9a {
	padding-top: 60px;
	padding-bottom: 75px
}
.sec10 {
	padding-top: 60px;
	background: url(../images/bg-tirto-generasiZ-gadget.png) no-repeat right;
	padding-bottom: 75px
}
.sec11 {
	padding-top: 60px;
	padding-bottom: 35px
}
.sumber {
	font-size: 12px;
	color: #dbd9da;
	padding-top: 20px
}
.kolom__summary__text22 {
	color: #fafafa;
	font-size: 18px;
	text-align: left;
	padding-top: 14px
}
.sec1 {
	background: url(../images/bgs1.png) no-repeat right top;
	height: 650px
}
.title {
	text-align: center;
	font-size: 140px;
	color: #262626
}
.sec1 .title {
	margin-top: -30px
}
.title span {
	font-size: 140px;
	color: #0399db;
}
.custom__menu__z {
	position: relative;
	top: -8px;
}
.fa.fa-arrow-up.arrow__fa {
	font-size: 20px !important;
	padding: 8px 0;
}
.isi {
	font-size: 40px;
	font-family: 'black'
}
.isi span {
	font-size: 50px
}
.subtitle {
	color: #838281;
	font-size: 20px;
	margin-top: -50px;
	text-align: center
}
.yellow {
	color: #0399db
}
#open01, #open02, #open03, #open04 {
	background: #fafafa
}
.sec2 .sec2box {
	background: #e6e6e6;
	border-radius: 10px;
	padding: 10px;
	text-align: center
}
.sec2 .col-md-2 {
	margin-bottom: 20px
}
.sec2 .title {
	margin-bottom: 40px
}
.sec2title {
	background: #f9892f;
	border-radius: 5px 5px 0 0;
	font-size: 25px;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	font-family: 'black'
}
.six .sec2title {
	background: #0399db
}
.five .sec2title {
	background: #4ebd25
}
.four .sec2title {
	background: #3FB8AF
}
.three .sec2title {
	background: #7FC7AF
}
#data01 .fa-angle-double-down, #data02 .fa-angle-double-down, #data03 .fa-angle-double-down, #data04 .fa-angle-double-down {
	font-size: 50px!important;
	color: #fff;
	margin-top: -27px
}
#data01 .fa-angle-double-up, #data02 .fa-angle-double-up, #data03 .fa-angle-double-up, #data04 .fa-angle-double-up {
	font-size: 50px!important;
	color: #fff;
	margin-top: -27px
}
.two .sec2title {
	background: #e36635
}
.one .sec2title {
	background: #f03d6b
}
.sec2year {
	padding: 7px 0;
	background: #f595ae;
	color: #fff
}
.sec2population {
	background: #FF9E9D;
	padding: 5px 0;
	color: #fff
}
.sec2character {
	background: #FF3D7F;
	padding: 5px 0;
	color: #fff
}
.none_line{ display:none;}
.litle {
	font-size: 11px;
}
.footer__custom__tirto__0.none_line {
    display: none;
}

.sec2isicharacter {
	text-align: left;
}
.sec2isicharacter ul {
	margin: 0;
	padding: 0 0 0 24px
}
.sec3 {
	color: #aaa9a9;
	font-weight: 400;
	font-size: 15px
}
.sec3 .title {
	margin-bottom: 35px
}
.sec4left {
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	font-size: 25px;
	text-align: center
}
.sec4bag {
	background: #fff;
	border-radius: 2px;
	padding: 5px;
	margin: 5px 0
}
.sec4 .title {
	margin-bottom: 30px
}
.sec5 {
	color: #fff;
	text-align: center
}
.sec5 .title {
	margin-bottom: 20px
}
#bar-area {
	color: #fff
}
.xtitle {
	font-size: 20px;
	margin-bottom: 15px
}
.boxlingkar {
	margin-left: 140px
}
.penjelasan {
	margin: 10px 20px
}
.custom___one.logo {
	background: none!important;
 color:
}
footer {
	color: #fff;
	background: #000;
	padding: 20px 0 10px 0;
	margin-top: 100px;
	padding-bottom: 45px;
}
.footer__custom__tirto__0 {
    padding-bottom: 30px;
}

.sec2box {
	height: auto;
	overflow: hidden
}
.height__01 {
	height: 450px;
	overflow: hidden
}
.year__0 {
	padding: 7px 0
}
.in__population {
	padding: 10px 0
}
.sec2isicharacter {
	padding: 10px 0
}
.sec2isicharacter ul {
	list-style-type: circle
}
.sec2isicharacter ul li {
	padding: 5px 0
}
.sec2box {
	position: relative
}
.page_button_seo {
	position: absolute;
	top: 36px;
	z-index: 999999;
	cursor: pointer;
	right: 22px
}
.fa.fa-angle-down.down_001_caret {
	color: #fff;
	background: red;
	border-radius: 100px;
	width: 30px;
	height: 30px;
	padding: 9px 0
}
.col-lg-3.col-md-3.col-sm-6.col-xs-12.three.wow.bounceInUp.animated {
	position: relative
}
.fa.fa-angle-up.down_001_caret {
	background: #ddd;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	padding: 7px 0;
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 4px
}
.pos__relative {
	position: relative;
	width: 100%;
	height: 471px
}
.image__01__home.in__why {
	position: absolute;
	height: 100%;
	z-index: 9999;
	left: -3%
}
.balon__00.first__01 {
	width: 169px;
	height: 147px;
	position: absolute;
	color: #fff;
	padding: 36px 20px 0 20px;
	text-align: center;
	font-family: 'light';
	position: relative;
	z-index: 999999;
	top: 154px;
	left: 579px;
	background: url(../images/bgciri1.png) no-repeat
}
.balon__00.first__02 {
	width: 169px;
	height: 147px;
	position: absolute;
	position: absolute;
	left: 446px;
	top: 78px;
	color: #fff;
	padding: 56px 28px;
	text-align: center;
	font-family: 'light';
	background: url(../images/bgciri2.png) no-repeat
}
.balon__00.first__03 {
	width: 169px;
	height: 147px;
	position: absolute;
	position: absolute;
	left: 712px;
	top: 78px;
	color: #fff;
	text-align: center;
	padding: 54px 10px 0 10px;
	background: url(../images/bgciri3.png) no-repeat
}
.balon__00.first__04 {
	width: 169px;
	height: 147px;
	position: absolute;
	color: #fff;
	padding: 56px 15px 0 15px;
	text-align: center;
	font-family: 'light';
	left: 446px;
	position: absolute;
	top: 231px;
	background: url(../images/bgciri4.png) no-repeat
}
.balon__00.first__05 {
	width: 169px;
	height: 147px;
	position: absolute;
	color: #fff;
	font-family: 'light';
	position: absolute;
	left: 713px;
	text-align: center;
	padding: 54px 10px 0 10px;
	top: 231px;
	background: url(../images/bgciri5.png) no-repeat
}
.balon__00.first__06 {
	width: 169px;
	height: 147px;
	position: absolute;
	color: #fff;
	text-align: center;
	font-family: 'light';
	top: 1px;
	position: absolute;
	left: 579px;
	padding: 63px 10px 0 10px;
	background: url(../images/bgciri6.png) no-repeat
}
.balon__00.first__07 {
	width: 169px;
	height: 147px;
	position: absolute;
	color: #fff;
	font-family: 'light';
	padding: 52px 20px 0;
	text-align: center;
	left: 579px;
	top: 309px;
	background: url(../images/bgciri7.png) no-repeat
}
.video__text {
	color: #fff;
	padding: 20px 0
}
.zc-ref {
	display: none
}
#myChart {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart2 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart3 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart4 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart41 {
	height: 100%;
	width: 100%;
	min-height: 500px;
	margin: 40px 0
}
#myChart5 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart51 {
	height: 100%;
	width: 100%;
	min-height: 500px;
	margin: 40px 0
}
.Tabel__000 {
	text-align: center;
	margin: 30px 0
}
#myChart6 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart7 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart8 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart9 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart10 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart11 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart12 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart13 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart14 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart14_1 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart14_2 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart15 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart15_1 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart15_2 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart16 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart16_1 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
.head__tables {
	background: #0399db;
	text-align: center;
	vertical-align: middle!important;
	line-height: 1;
	font-family: 'black';
	font-weight: 100
}
td {
	color: #0c0c0c
}
#myChart17 {
	height: 100%;
	width: 100%;
	min-height: 500px

}
#myChart18 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart19 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart20 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart21 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart22 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart22_1 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart23_1 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart23 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart24 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart25 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart26 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart27 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart28 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart29 {
	height: 100%;
	width: 100%;
	min-height: 500px;
	margin-top: 30px
}
#myChart29_1 {
	height: 100%;
	width: 100%;
	min-height: 500px;
	margin-top: 30px
}
#myChart30 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
#myChart30_1 {
	height: 100%;
	width: 100%;
	min-height: 500px;
	margin-top: 30px
}
#myChart31 {
	height: 100%;
	width: 100%;
	min-height: 500px
}
.fa {
	padding: 11px 0;
	font-size: 14px!important;
	width: 38px;
	text-align: center;
	text-decoration: none;
	margin: 5px 2px;
	border-radius: 5px;
	margin-right: 15px;
	cursor: pointer
}
.clearfix {
	clear: both
}
.pull-right.right__span {
	padding: 0;
	margin: 0
}
.fa.fa-angle-down.down {
	margin: 0;
	padding: 0;
	font-size: 20px!important
}
.panel-heading.pattern__01 {
	background: #bc2222;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__02 {
	background: #4CB6D1;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__03 {
	background: #1C542A;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__04 {
	background: #696;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__05 {
	background: #8c4e8c;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__06 {
	background: #F93;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__07 {
	background: #504013;
	color: #fff;
	padding: 15px 10px
}
.panel-heading.pattern__08 {
	background: #1c2b80;
	color: #fff;
	padding: 15px 10px
}
.panel.panel-default {
	border: none
}
.panel-title.text-left {
	float: left
}
.wa__img.img12 {
	width: 25px;
	height: 24px;
	margin-top: 10px
}
.fa.fa-youtube.dom1 {
	margin-right: 6px;
	font-size: 22px!important;
	width: 33px;
	height: 33px;
	margin-top: 8px;
	padding: 6px 0
}
.fa.fa-twitter.dom1 {
	width: 31px;
	height: 33px;
	padding: 7px 0;
	margin: 8px 5px 0 0;
	font-size: 20px!important
}
.fa.fa-instagram.dom1 {
	background: #4c2f22;
	color: #fff;
	font-size: 22px !important;
	margin-top: 8px;
	padding: 6px 8px;
	width: 34px;
	height: 33px;
}
.logox.pull-right.right__logo__tirto.animated {
	padding: 13px 0 0 0;
}
.fa.fa-facebook.dom1 {
	width: 33px;
	height: 34px;
	padding: 8px 0;
	margin-right: 7px;
	margin-top: 8px;
	font-size: 22px!important
}
.yellow {
	font-size: 16px;
	font-family: 'light'
}
.bluee__footer {
	font-size: 14px;
	font-family: 'light';
	padding-bottom: 18px
}
.img__wa {
	float: left;
	position: relative;
	top: 3px
}
.wa__img {
	width: 35px;
	height: 36px
}
.fa:hover {
	opacity: .7
}
.fa-facebook {
	background: #3B5998;
	color: white
}
.fa-twitter {
	background: #55ACEE;
	color: white
}
.fa-youtube {
	background: #b00;
	color: white
}
.pull-right.logo__footer {
	padding-top: 10px;
	padding-bottom: 10px
}
.mobilee__baloon {
	display: none
}
.btna {
	cursor: pointer
}
footer hr {
	margin: 5px 0
}
footer .copyright {
	margin-top: 8px;
}
a .fa-chevron-up  {
	color: #4e5a62;
    font-size: 25px !important;
    margin-top: -5px;
}
.top {
	background: rgba(255, 255, 255, 0.5);
	border-radius: 10px;
	bottom: 50px;
	height: 40px;
	position: fixed;
	right: 10px;
	width: 40px;
	z-index: 9;
	display: none;
	cursor: pointer;
	text-align: center;
}
.top .fa-arrow-up {
	margin: 0px;
}
.mobilemenu div {
	padding: 10px 10px;
	background: #fafafa;
	border-bottom: 2px solid #000
}
.mobilefooter {
	display: none!important
}
.fa.fa-whatsapp.dom1 {
	font-size: 14px;
	height: 27px;
	margin-right: 6px;
	margin-top: 12px;
	padding: 6px 0;
	width: 27px;
	color: #fff
}
.fa-whatsapp {
	background: #00c73a
}
a.fa-whatsapp {
	background: #fff
}
.bgblack {
	background: rgba(0, 0, 0, .7);
	border-radius: 10px;
	padding: 10px
}
.videoWrapper {
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 25px;
	position: relative
}
.sec2box {
	cursor: pointer
}
.videoWrapper iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
.title.isi.onee.one24 {
	padding-bottom: 25px;
	line-height: 1
}
.title.isi.onee.one22 {
	margin-bottom: 25px
}
.navbar.navbar-default.navbar-fixed-top.top-nav-collapse {
	z-index: 99999
}
.custom__header {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-right: 0px;
}
#navbar2 {
}
.nav.navbar-nav.navbar-right.edit__header__03__2017 {
	float: none !important;
	width: 100%;
	border-top: 1px #fff solid;
	margin: 0px;
	padding: 10px 0;
}
.toggle__header__tirto {
	background: #000;
	width: 31%;
	position: fixed;
	z-index: 99999;
	top: 50px;
	right: 0;
}
.mobilemenu {
	width: 94%;
	float: none !important;
	text-align: left;
}
.mobilemenu a:hover {
	background: none !important;
}
.mobilemenu a {
	padding: 0px !important;
}
.title.isi.onee.one23.title__custom__tirto.two22.text-center.wow.bounceInUp.animated {
    left: 4% !important;
}
.mobilemenu a {
  color: #777;
}
.nav.navbar-nav.navbar-right.edit__header__03__2017 {
  margin: 0px;
}
@media screen and (max-width: 1099px) {



.boxz {
	height: 360px;
	left: 50%
}
.kolom__summary__text {
	text-align: left;
	color: #fff;
	width: 100%;
	padding-top: 60px;
	font-size: 18px;
	position: relative;
	right: 0;
	left: 0
}
.title.isi.wow.bounceInUp.animated {
	position: relative;
	left: 0
}
.center__offset__001 {
	width: 100%;
	position: initial;
	left: 0%
}
.image__01__home.in__why {
	position: absolute;
	height: 100%;
	z-index: 9999;
	left: -16%
}
.panel-title.text-left {
	width: 85%
}
.col-md-12.open__chart {
	padding: 0
}
.panel-body {
	padding: 5px
}
}
@media screen and (max-width: 990px) {
.kolom__summary__text {
	width: 100%
}
.title.isi.wow.bounceInUp.animated {
	font-size: 36px
}
.title.isi.wow.bounceInUp.animated>span {
	font-size: 40px
}
.col-lg-3.col-md-3.col-sm-6.col-xs-12 {
	margin-bottom: 30px
}
.image__01__home.in__why {
	left: -38%
}
.title {
	text-align: center;
	font-size: 90px;
	color: #262626;
	line-height: 1
}
.title span {
	font-size: 90px
}
.subtitle.text__edit__one.wow.fadeInUp.animated {
	padding-top: 44px
}
.title.text__edit__one.onee.wow.fadeInDown.animated {
	line-height: 1;
	position: absolute;
	left: 20%;
	top: 36%
}
}
@media screen and (max-width: 780px) {
	.custom__menu__z {
    position: relative;
    top: -1px;
}

.paktirto2 {
	margin-left: -62px;
	margin-top: -7px
}
.sec1 {
	height: 460px
}
.image__01__home.in__why {
	left: -50%
}
.navbar-nav>li>a {
	padding-top: 0;
	padding-bottom: 5px;
	line-height: 20px
}
.toggle__header__tirto {
    width: 44%;
}
}
@media screen and (max-width: 680px) {
.djmello {
	margin-left: 0
}
.sec1 .title {
	margin-top: 0
}


.mobilemenu {
	display: block!important
}
.col-md-12.open__chart {
	width: 100%;
	overflow: scroll
}
.boxlingkar222 {
	width: 700px;
	overflow: scroll
}
.title.isi.wow.bounceInUp.animated {
	font-size: 30px
}
.title.isi.wow.bounceInUp.animated>span {
	font-size: 30px
}
.sec2 {
	margin-top: 40px
}
.title.isi.onee.one24 {
	font-size: 33px
}
}
@media screen and (max-width: 600px) {
.image__01__home.in__why {
    left: -73%;
}

}
@media screen and (max-width: 550px) {
.panel-title.text-left {
	width: 85%
}
.container.custom__one__02__08__2017 {
	position: relative
}
.row.custom__one__02__08__2017 {
	position: absolute;
	top: 60px
}
}


@media screen and (max-width: 540px) {
.image__01__home.in__why {
    left: 0%;
    width: 380px;
}
.pos__relative {
    position: relative;
    width: 390px;
    height: 471px;
    margin: auto;
}

.image__01__home.in__why {
    left: 0%;
    width: 320px;
}
.pos__relative {
    position: relative;
    width: 320px;
    height: 566px;
    margin: auto;
}

.balon__00.first__01 {
    top: 0px;
    left: -58px;
}
.balon__00.first__02 {   
    left: 150px;
    top: 75px;
}
.balon__00.first__03 {
    left: 19px;
    top: 152px;
}

.balon__00.first__04 {
    
    left: 150px;
    top: 226px;
}
.balon__00.first__05 {
    left: 20px;   
    top: 302px;
}
.balon__00.first__06 {
    top: 377px;
    left: 150px;
   
}
.balon__00.first__07 {
    
    left: 20px;
    top: 454px;
}





}
@media screen and (max-width: 530px) {
	.toggle__header__tirto {
    width: 100%;
}

.logox {
	display: none!important
}	
	.socmed {
	display: none
}
	.custom__menu__z {
    position: relative;
    top: 0px;
}
.fa.fa-youtube.dom1 {
	margin-right: 6px;
	font-size: 20px!important;
	width: 29px;
	height: 27px;
	margin-top: 7px;
	padding: 3px 0
}
.fa.fa-twitter.dom1 {
	width: 28px;
	height: 27px;
	padding: 7px 0;
	margin: 7px 5px 0 0;
	font-size: 15px!important
}
.fa.fa-facebook.dom1 {
	width: 29px;
	height: 27px;
	padding: 7px 0;
	margin-right: 7px;
	margin-top: 7px;
	font-size: 17px!important
}
.fa.fa-whatsapp.dom1 {
	margin-top: 6px
}
.fa.fa-instagram.dom1 {
    background: #4c2f22;
    color: #fff;
    font-size: 17px !important;
    margin-top: 6px;
    padding: 6px 4px;
    width: 30px;
    height: 28px;
    margin-right:5px;
}
.mobilefooter {
	background: #000 none repeat scroll 0 0;
	bottom: 0;
	display: block!important;
	height: 40px;
	position: fixed;
	width: 100%;
	z-index: 99999;
	padding: 0 10px
}
footer .logo__footer {
	display: none
}
footer .copyright {
	text-align: center;
	float: initial;
	width: 100%
}
.mobilefooter .socmed {
	display: block!important
}
.title span {
	font-size: 90px;
	color: #0399db
}
.title {
	font-size: 90px
}
.isi {
	font-size: 30px
}
.isi span {
	font-size: 40px
}
.paktirto2 {
	margin-left: 0;
	margin-top: -4px
}
}

@media screen and (max-width: 480px) {
	.title.isi.onee.one23.title__custom__tirto.two22.text-center.wow.bounceInUp.animated {
    left: 0% !important;
}


}

@media screen and (max-width: 450px) {


.image__01__home.in__why {
	display: inline
}
.mobilee__baloon {
	display: inline
}
.mobilee__baloon {
	display: inline
}



}



}
@media screen and (max-width: 380px) {



.fa.fa-arrow-up.arrow__fa {
    font-size: 17px !important;
    padding: 10px 0px;
}

.image__01__home.in__why {
	left: -448px
}
#data01 .fa-angle-double-down, #data02 .fa-angle-double-down, #data03 .fa-angle-double-down, #data04 .fa-angle-double-down {
	font-size: 33px!important;
	margin-top: -20px
}
.fa {
	width: 13px
}
.sec1 {
	height: 389px
}
#accordion {
	width: 91%
}
#accordion2 {
	width: 91%
}
#accordion3 {
	width: 91%
}
#accordion4 {
	width: 91%
}
#accordion5 {
	width: 91%
}
#accordion6 {
	width: 91%
}

.footer__custom__tirto__0 div {
  font-size: 14px;
}
.yellow {
    font-size: 14px;
    font-family: 'light'; 
}
.footer__custom__tirto__0 {
    padding-bottom: 12px;
}
.none_000{ display:none!important;}
.none_line {
    display: inline!important;
}
} 

@media screen and (max-width: 380px) {


}

@media screen and (max-width: 330px) {
.title {
	font-size: 80px
}
.title span {
	font-size: 80px
}
.image__01__home.in__why {
    left: -3%;
    width: 320px;
}
#data01 .fa-angle-double-down, #data02 .fa-angle-double-down, #data03 .fa-angle-double-down, #data04 .fa-angle-double-down {
    font-size: 23px !important;
    color: #fff;
    margin-top: -27px;
    position: relative;
    left: 8px;
}

}
